.xc-landing-fifth-section-container {
  display: flex;
  justify-content: center;
}
.xc-landing-fifth-section-wrapper {
  width: 80%;

  .aline-item-space-btwn {
    display: flex;
    justify-content: space-between;
  }

  .customer-img {
    img {
      height: 150px;
      width: 170px;
    }
  }
}
.xc-landing-fifth-section {
  padding: 100px 0px 100px 0px;
  background-color: #383a40;
  text-align: center;
  span {
    color: #ffffff;
    font-family: "Open Sans";
    font-size: 50px;
    font-weight: 300;
    padding-bottom: 50px;
  }
}

@media screen and (min-width: 1500px) {
  .xc-landing-fifth-section-wrapper {
    width: 70%;
  }
}

@media screen and (min-width: 1900px) {
  .xc-landing-fifth-section-wrapper {
    width: 60%;
  }
}
